##################### WerbasConnect Module Config ############################################################

werbas_connect_module.template_base=archive:///%root_dir%/werbas_connect_module/templates
werbas_connect_module.packages=file:///%root_dir%/werbas_connect_module/werbas_connect_module.zip
werbas_connect_module.images=archive:///%root_dir%/werbas_connect_module/images
werbas_connect_module.application=werbas_connect_module.application.WerbasConnectCommunicationInterfaceApplication

##################### WerbasConnect Module Datasources #######################################################

WerbasOrderListRam.datasourcetype=virtual
WerbasOrderListRam.neededfields=ID;NAME;PLATE;ORDER_ID;DATE
WerbasOrderListRam.objectname=none

WOW_WerbasConnectVariationRAMList.datasourcetype=virtual
WOW_WerbasConnectVariationRAMList.objectname=none
WOW_WerbasConnectVariationRAMList.neededfields=DESC;DESC2

##################### WerbasConnect Module End #############################################################
